/* 提示框的小图标 */
.pr_msg_default_info{background:url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/js/msg/images/information.png) no-repeat ;width:48px;height:48px;}
.pr_msg_default_success{background:url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/js/msg/images/succeed.png) no-repeat ;width:48px;height:48px;}
.pr_msg_default_error{background:url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/js/msg/images/error.png) no-repeat ;width:48px;height:48px;}
.pr_msg_default_warning{background:url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/js/msg/images/warning.png) no-repeat ;width:48px;height:48px;}
.pr_msg_default_conform{background:url(https://webvpn.shisu.edu.cn/https/77726476706e69737468656265737421e3e44ed2343861436b468ca88d1b203b/sso/js/msg/images/question.png) no-repeat ;width:48px;height:48px;}

/* 更改jQuery UI的mask的背景图片为纯色效果。仅覆盖background属性 */
.ui-widget-overlay { background: #000; }

.msg_outer{overflow: hidden;min-height:60px;padding-top:15px;}
.msg_middle{display: table;padding-left: 25px;}
.msg_icon{display: table-cell;width:48px;height: 48px;}
.msg_text{word-wrap:break-word;overflow:hidden;text-align: left;padding:10px 10px 10px 20px;font-size:14px;}